Bug 23308 - PID/thumb: ctrl-c problems
Summary: PID/thumb: ctrl-c problems
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Debugging (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 14:37 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:48:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-04 14:37:21 UTC
(old TODO item - don't know if it's still a problem)

ctrl-c will (consistently?) fail on thumb? Or maybe only occasionally...
It's a tricky thing to get right, IIRC.

Comment 1 Alex Schuilenburg 2003-06-20 15:48:02 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23308


Note You need to log in before you can comment on or make changes to this bug.